@charset "utf-8";

/* ----------------------------------------------- */
/* 記事本文中で使用するもの                        */
/* 文字サイズ、見出し、ページ繰り　　　　　　　　　*/
/* ----------------------------------------------- */

/*
******************************
▼▼ 記事本文部分 ▼▼
******************************
*/

#main-contents{
width:600px;
margin:10px 0px 0px 0px;
padding:0px 30px 0px 30px;
background-color:#fff;

}
* html #main-contents{
width:660px;
margin-top:10px;
overflow:hidden;
}

/*
*****************************************************
▼▼ 本文中　文字サイズ、見出し ▼▼
*****************************************************
*/
#main-contents h3{
font-size:1.0em;
font-weight:bold;
margin-bottom:25px;
padding-left:10px;
border-left:12px groove #ff0000;
border-bottom: 0px double #beaf75;
}
#main-contents h4{
font-size:1.1em;
font-weight:bold;
margin-bottom:25px;
padding-left:15px;
border-left:13px groove #00006d;
-webkit-text-size-adjust: 140%;
overflow:hidden;

}
#main-contents p{
font-size:100%;
line-height:1.6em;
letter-spacing: 0.06em;
margin-bottom:25px;
/* Android ページの自動調整での余白対策 */
background-color:#fff;
}
#main-contents p a,
#main-contents p a:active,
#main-contents p a:visited{
color:#aa8f3d;
}
#main-contents p a:hover{
border-bottom:solid 1px #aa8f3d;
}
#main-contents p.align-center{
text-align:center!important;
}
#main-contents p.align-right{
text-align:right!important;
}
#main-contents credit{
font-size:0.6em;
line-height:1.4em;
letter-spacing: 0.04em;
margin-bottom:25px;
}
#main-contents p.article-beginning,#main-contents .lead{
color:#877521;
font-weight:bold;
}
#main-contents p.article-selection-beginning{
color:#360099;
font-weight:bold;
}
#main-contents p.article-selection-beginning *{
color:#360099;
font-weight:bold;
}
#main-contents p.article-selection-beginning small{
line-height:80%;
color:#360099;
font-weight:bold;
font-size:1.0em;
}
#main-contents p.color-blue,
#main-contents p span.color-blue,
.color-blue{
color:#360099;
}
#main-contents p.color-red,
#main-contents p span.color-red,
.color-red{
color:#CC0000;
}
#main-contents p.color-gray,
#main-contents p span.color-gray,
.color-gray{
color:#666;
}

/*
*****************************************************
▼▼ 記事末次ページ予告 ▼▼
*****************************************************
*/
#next-info{
clear:both;
float:none;
margin:0 auto 15px auto;
padding:5px;
font-size:13px;
font-weight:bold;
background-color:#f3eccd;
border-style:solid;
border-width:1px;
border-color:#998524;
}
#next-info .title{
color:#998524;
}

/*
*****************************************************
▼記事本文中で使用するシカケ▼
*****************************************************
*/

/* 移行用 */

.imgL{
float:left;
margin:0px 10px 10px 0px;
border-spacing:0px;
}
.imgR{
float:right;
margin:0px 0px 10px 10px;
border-spacing:0px;
}
.caption-left,.caption-right{
padding:0px 5px 5px 5px;
font-size:12px;
background-color:#efefef;
}
.article-img{
text-align:center!important;
}
.article-img p{
text-align:center!important;
}
.imgL{
float:left;
margin:0px 10px 10px 10px;
}
.caption-left,.caption-right{
font-size:12px;
background-color:#efefef;
}

/************
画像しかけ 
***********/

#main-contents .figure{
float:right;
margin:0px 0px 10px 10px;
padding:0px;
font-size:12px;
line-height:18px;
border:0;
background-color:#eee;
}
#main-contents .figure span{
padding:5px;
display:block;
}
.central{
text-align:center!important;
clear:both;
}
.figure-center{
text-align: left;
margin:0 auto 10px auto;
padding:0px;
border:0;
background-color:#eee;
font-size:12px;
line-height:18px;
}
#main-contents .figure-center span{
padding:5px;
display:block;
}
#main-contents .figure-left{
float:left;
margin:0 10px 10px 0;
padding:0px;
border:0;
background-color:#eee;
font-size:12px;
line-height:18px;
}
#main-contents .figure-left span{
padding:5px;
display:block;
}
#main-contents .figure a,
#main-contents .figure-right a,
#main-contents .figure-center a,
#main-contents .figure-left a{
color:#aa8f3d;
}
#main-contents .figure a:hover,
#main-contents .figure-right a:hover,
#main-contents .figure-center a:hover,
#main-contents .figure-left a:hover{
border-bottom:solid 1px #aa8f3d;
}
#main-contents .figure-nof{
/* 書式なし */
margin:16px 0px 25px 0px;
padding:0px;
border:0
}


/* 本文中の囲み記事 */
.frame{
display:block;
margin-top:0px;
padding:5px;
font-size:0.8em;
color:#333;
background-color:#f5f5f5;
border-style:dotted;
border-color:#ccc;
border-width:2px;
}
#main-contents .frame *{
background-color:transparent;
}
/* クレジットとクレジットの注釈 */
.credit{
display:block;
clear:both;
float:right;
width:100%;
text-align:right;
font-size:0.8em;
font-weight:bold;
}

/*table*/
#main-contents table{
font-size:15px;
}
#main-contents table.imgC{
display:block;
margin:0 auto 18px;
padding:0;
}
#main-contents table.imgR td,
#main-contents table.imgL td,
#main-contents table.imgC td {
border:medium none;
padding:0;
}
#main-contents .article-img .caption-left,
#main-contents .caption-left,
#main-contents .caption {
color:#646464;
font-size:12px;
line-height:1.2;
text-align:left;
}
#main-contents table td.caption {
text-align:center !important;
}

/*login用*/
#main-contents #member-login{
margin-bottom:50px;
}
#main-contents #member-login p{
font-size:95%;
margin-bottom:10px;
}
#main-contents #member-login .msg-box{
padding:10px;
border-style:dotted;
border-width:2px;
border-color:#ccc;
background-color:#efefef;
}
#main-contents #member-login .msg-box h4{
margin:0px 0px 5px 0px;
padding:0px;
background-image:none;
color:red;
border-style:solid;
border-width:0px 0px 2px 0px;
border-color:red;
line-height:1.0em;
height:1.0em;
}
#main-contents #member-login .msg-box p{
font-size:90%;
line-height:1.2em;
background-color:transparent;
}
#main-contents #member-login .msg-box p.first{
margin-top:0px;
}
#main-contents #member-login .msg-box p.last{
margin-bottom:0px;
}
#main-contents #member-login .msg-box p a{
font-weight:bold;
}
#main-contents #member-login table.login-table{
border-spacing:5px;
}
#main-contents #member-login table.login-table th{
text-align:right!important;
}
#main-contents #member-login p.pw-forget{
font-size:12px;
background: url(/common/images/v1/tri_gold.gif) no-repeat center left;
padding-left:15px;
margin-left:230px;
}
#main-contents #member-login h4{
font-size:15px;
color:#fff;
background:url(/common/images/v1/bg_title_gold.gif) repeat;
padding-top:3px;
padding-left:10px;
height:25px;
border:none;
margin-bottom:15px;
}
#main-contents #member-login form{
margin-left:130px;
}
#main-contents #member-login form p{
margin:0 auto 5px auto;
}
#main-contents #member-login form p.attention{
font-weight:bold;
color:red;
}
#logbutton{
margin-left:90px;
}
.inputtext-log {
background:url("/common/images/v4/common/member-inputtext.gif") no-repeat scroll 0 0 #FFFFFF;
border:0 none;
color:#888888;
font-size:12px;
height:22px;
margin:0;
padding:3px 0 0 10px;
width:240px;
}
* html .inputtext-log{
width:250px;
height:25px;
}
#main-contents #member-login p.regist-btn a{
background: url(/common/images/v4/common/btn-member-regist.gif) 0 -32px;
width:149px;
height:30px;
display:block;
border:none;
text-decoration:none;
margin-left:220px;
}
#main-contents #member-login p.regist-btn a span{
display:none;
}
#main-contents #member-login p.lead{
line-height:1.2em;
font-weight:normal;
}
#main-contents #member-login p.lead a{
font-weight:bold;
line-height:1.4em;
}

/* 記事中リスト（ul,li） */
/* 適用は特定のクラス（スキン）のみ */
#main-contents.sp-itbiz-article ul{
margin-left:20px;
}
#main-contents.sp-itbiz-article ul li{
padding:0px;
list-style-type:disc;
list-style-position:outside;
}

/* 調整用スタイル */
/* dw本文埋め込み告知非表示 */
#main-column .article-img{
display:none;
}

